Subject: Weight loss solution of this century Acai Berry, get your trial now.

From: [email-masked]
Date: Tue, 28 Jul 2009 13:25:21 -0300

Always wanted to lose weight click here for your best solutions now

We strive to only deliver the highest quality acai get your free trial now.

A swift click

Thank You!

best regards Lesley
Schulz